# (...)
auth default {
  mechanisms = plain login
  passdb ldap {
    args = /etc/dovecot/dovecot-ldap.conf
  }
  
  # to pobieramy od razu przy sprawdzaniu hasła
  userdb prefetch {
  }
  
  # dla serwerów SMTP (Postfix/Exim)
  socket listen {
    client {
      path = /var/run/dovecot/auth-client
      group = sasl
      mode = 0660
    }
  }
}
# (...)